entity-save.name = Сохранить
entity-save.description = Сохранить

entity-delete.name = Удалить
entity-delete.description = Удалить

entity-unarchive.name = Разархивировать
entity-unarchive.description = Разархивировать заказ

entity-versions.name = Версии
entity-versions.description = Информация о версиях

entity-rollback-version.name = Восстановить версию
entity-rollback-version.description = Восстановить версию

entity-create-document.name = Печать
entity-create-document.description = Печать

organization-synch-sabre-profiles.name = Синхронизировать в Sabre Profiles
organization-synch-sabre-profiles.description = Синхронизировать профиль организации в Sabre Profiles

organization-delete-sabre-profiles.name = Удалить из Sabre Profiles
organization-delete-sabre-profiles.description = Удалить профиль организации из Sabre Profiles

person-synch-get-there.name = Синхронизировать в GetThere
person-synch-get-there.description = Синхронизировать профиль путешественника в GetThere

person-synch-sabre-profiles.name = Синхр. путешественника в Sabre Profiles
person-synch-sabre-profiles.description = Синхронизировать профиль путешественника в Sabre Profiles

person-update-sabre-profiles.name = Обновить из Sabre Profiles
person-update-sabre-profiles.description = Обновить из Sabre Profiles

person-delete-sabre-profiles.name = Удалить путешественника из Sabre Profiles
person-delete-sabre-profiles.description = Удалить путешественника из Sabre Profiles

entity-export.name=Экспортировать
entity-export.description=Экспортировать

booking-file-apply-rules.name=Применить правила
booking-file-apply-rules.description=Применить правила

booking-file-join.name=Объединить/разделить заказы
booking-file-join.description=Объединить/разделить заказы

add-clients-to-contract.name = Добавить контрагентов
add-clients-to-contract.description = Добавить контрагентов

certificate-of-completed-flight.name = Создать справку о совершенном перелете
certificate-of-completed-flight.description = Создать справку о совершенном перелете

entity-copy.name=Копировать
entity-copy.description=Копировать сущность

bugreport-import-data.name=Импортировать
bugreport-import-data.description=Импортировать данные в МОМ

tripartite-contract-synch-sabre-profiles.name=Синхронизация с Sabre Profiles
tripartite-contract-synch-sabre-profiles.description=Синхронизация с Sabre Profiles

contract-synch-sabre-profiles.name=Синхронизация с Sabre Profiles
contract-synch-sabre-profiles.description=Синхронизация с Sabre Profiles

cwt-portrait-person-synchronization = Синхр. с Portrait
cwt-portrait-person-delete = Удалить из Portrait

billing-transaction-create.name=Создать
billing-transaction-create.description=Создать транзакцию

booking-file-export-again.name=Повторный экспорт
booking-file-export-again.description=Повторный экспорт

person-export-again.name=Повторный экспорт
person-export-again.description=Повторный экспорт

organization-export-again.name=Повторный экспорт
organization-export-again.description=Повторный экспорт

exchange-document-export-again.name=Повторный экспорт
exchange-document-export-again.description=Повторный экспорт

product-itinerary-receipt.name=Маршрут-квитанция
product-itinerary-receipt.description=Маршрут-квитанция

product-refund-receipt.name=Справка на возврат
product-refund-receipt.description=Справка на возврат

attach-to-invoice.name=Прикрепить к счету
attach-to-invoice.description=Прикрепить к счету
detach-from-invoice.name=Открепить от счета
detach-from-invoice.description=Открепить от счета
attach-to-invoice-from-shipment.name=Прикрепить платежный документ
attach-to-invoice-from-shipment.description=Прикрепить платежный документ
detach-from-invoice-from-shipment.name=Открепить платежный документ
detach-from-invoice-from-shipment.description=Открепить платежный документ

product-refund-credit-slip.name=Создать РКО на возврат
product-refund-credit-slip.description=Создать РКО на возврат

render-credit-slip.name=Создать печатную форму
render-credit-slip.description=Создать печатную форму

render-debit-slip.name=Создать печатную форму
render-debit-slip.description=Создать печатную форму

migrate-rules.name = Запустить перенос
migrate-rules.description = Запустить перенос правил

trash-bin-item-restore.name = Восстановить
trash-bin-item-restore.description = Восстановить

finance-documents-create.name = Финансовые документы
finance-documents-create.description = Создать финансовые документы

finance-documents-correction-create.name = Корректировочные финансовые документы
finance-documents-correction-create.description = Создать корректировочные финансовые документы

finance-prepayment-documents-create.name=Счета на предоплату
finance-prepayment-documents-create.description=Создать счета на предоплату

finance-documents-render.name = Пересоздать печатную форму
finance-documents-render.description = Пересоздать печатную форму

shipments-products-exclude.name = Исключить продукт
shipments-products-exclude.description = Исключить продукт из реализаций

shipments-products-include.name = Включить продукт
shipments-products-include.description = Включить продукт в реализации

shipment-update.name = Обновить элементы реализации
shipment-update.description = Обновить элементы реализации

finance-documents-add.name = Создать финансовый документ
finance-documents-add.description = Создать финансовый документ

correction-create.name = Создать корректировку
correction-create.description = Создать корректировку

hotel-product-voucher.name=Отельный ваучер
hotel-product-voucher.description=Отельный ваучер

shipment-export-again.name = Повторный экспорт
shipment-export-again.description = Повторный экспорт

finance-document-export-again.name = Повторный экспорт
finance-document-export-again.description = Повторный экспорт

send-maildocument.name = Отправить уведомление
send-maildocument.description = Отправить уведомление

bugreport-process-data.name = Обработать
bugreport-process-data.description = Обработать данные отчёта

booking-file-fiscal-action.name = Печать чека
booking-file-fiscal-action.description = Печать чека

booking-file-set-payer-to-retail.name=Плательщик Розница
booking-file-set-payer-to-retail.description = Установить Розничного клиента в качестве плательщика для всех продуктов

finance-document-attach.name = Прикрепить реализации
finance-document-attach.description = Прикрепить реализации
finance-document-detach.name = Открепить реализации
finance-document-detach.description = Открепить реализации

finance-prepayment-document-shipment-attach.name = Прикрепить документ на предоплату
finance-prepayment-document-shipment-attach.description = Прикрепить документ на предоплату

finance-prepayment-document-shipment-detach.name = Открепить документ на предоплату
finance-prepayment-document-shipment-detach.description = Открепить документ на предоплату

bookingfile-xsd-generation.name = Генерация xsd схемы
bookingfile-xsd-generation.description = Генерация xsd схемы
finance-xsd-generation.name = Генерация xsd схемы
finance-xsd-generation.description = Генерация xsd схемы
organization-xsd-generation.name = Генерация xsd схемы
organization-xsd-generation.description = Генерация xsd схемы
person-xsd-generation.name = Генерация xsd схемы
person-xsd-generation.description = Генерация xsd схемы
shipment-xsd-generation.name = Генерация xsd схемы
shipment-xsd-generation.description = Генерация xsd схемы
transaction-xsd-generation.name = Генерация xsd схемы
finance-prepayment-documen-shipmentt-attach.description = Прикрепить документ о предоплате
transaction-xsd-generation.description = Генерация xsd схемы
